.form-grid {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
}

.block-border {
  border-left: 2px solid var(--container-border-color);
}

.block-title {
  text-transform: uppercase;
  font-weight: 500;
  color: var(--label-color);
  font-size: 12px;
}
